<div>
<section id="" class="section controlbar 0controlbar-big 0controlbar-image controlbar-big controlbar-image"><div class="controlbar-bg-image" style="&#13;
      background-image: url('https://static.avalanche.report/vr/vr_bg.jpg');&#13;
    "></div>&#13;
&#13;
  <!-- for controlbar-big -->&#13;
  <div class="section-centered-small controlbar-big-show">&#13;
    <section class="section-header"><h2 class="subheader align-center">Projècte de realitat virtuau</h2>&#13;
      <h1 class="align-center">Emergéncia de Laueg VR</h1>&#13;
    </section><p class="align-center"><br><b>ATTENTION:</b> Only available in German!<br><br>The training&#13;
      simulator is available in the App Lab and can be installed on Meta Quest&#13;
      2, Meta Quest 3 and Meta Quest Pro glasses with the following link.</p>&#13;
    <p class="align-center"><a href="https://www.meta.com/en-gb/experiences/5126690040788288/" target="_blank" rel="noopener noreferrer" class="secondary pure-button">&#13;
        Install Notfall Lawine VR from Meta AppLab&#13;
      </a></p>&#13;
  </div>&#13;
</section><section class="section-padding section-header"><h1>Projècte de realitat virtuau</h1>&#13;
</section><section class="section-centered"><div class="panel">&#13;
    <p>Era simulacion comence entàs usatgèrs en casa virtualment: prumèr,&#13;
empaquetar tota era equipa de besonh entà ua gessuda ena montanha &#13;
en tot includir eth transceptor de lauegi DVA, era pala e era sonda en&#13;
morralet. Un còp hèt açò, comence era gessuda ena montanha. Dempús&#13;
dera comprovació deth DVA e era session informativa d'emergéncia, s'inície eth recorregut pera montanha,
que se supause que s'a produsit un laueg. Ena&#13;
simulacion, cau localizar ua persona enterrada. Cau aplicar diuèrses&#13;
tecnicianes coma era recèrca damb DVA, era localizacion damb era sonda. Eth scenari fin finau acabe damb eth paleig e&#13;
era arribada dera equipa professionau de rescat.</p>&#13;
    <p>Veir eth trailer de contunh entà obtier bères impressions!</p>&#13;
    <p>Do you have feedback for us?&#13;
      <a href="mailto:notfall.lawine.vr@tirol.gv.at">We are happy to hear from you!</a></p>&#13;
  </div>&#13;
&#13;
  <div id="" class="caption">&#13;
    <video width="" height="" controls><source src="https://static.avalanche.report/vr/Notfall_Lawine_VR-Trailer-FullHD.mp4" type="video/mp4"></source></video><p>Trailer pera aplicacion "Notfall Lawine VR".</p>&#13;
  </div>&#13;
&#13;
  <div class="panel field panel">&#13;
    <div class="grid">&#13;
      <div class="grid-item small-3"><img src="https://static.avalanche.report/vr/Notfall_Lawine_VR-Logo.png" title="Notfall Lawine VR Logo" alt="Notfall Lawine VR Logo" class=""></div>&#13;
      <div class="grid-item small-9">&#13;
        <h6>Emergéncia de Laueg VR</h6>&#13;
        <p><a href="https://www.meta.com/en-gb/experiences/5126690040788288/" target="_blank" rel="noopener noreferrer">&#13;
            Install Notfall Lawine VR from Meta AppLab&#13;
          </a></p>&#13;
      </div>&#13;
    </div>&#13;
  </div>&#13;
</section>
</div>
